<ART ID="04602" PID="2201n02" JID="140" BPAGE="33" EPAGE="43" PII="S0217979208046025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER STATE QUANTUM COMPUTATION AND THE REPEAT-UNTIL-SUCCESS SCHEME</MTI>
<RTI>CLUSTER STATE QUANTUM COMPUTATION</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. C.</FNM>
<SNM>KWEK</SNM>
<X-REF REFID="S0217979208046025AF001"></X-REF>
<X-REF REFID="S0217979208046025AF002"></X-REF>
<X-REF REFID="S0217979208046025AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046025AF001">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979208046025AF002">Institute of Advanced Studies, Nanyang Technological University, Nanyang Executive Centre, 02-18 60 Nanyang View Singapore 639673, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979208046025AF003">Department of Physics, National University of Singapore, 2 Science Drive 3, Singapore 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Cluster state computation or the one way quantum computation (1WQC) relies on an initially highly entangled state (called a cluster state) and an appropriate sequence of single qubit measurements along different directions, together with feed-forward based on the measurement results, to realize a quantum computation process. The final result of the computation is obtained by measuring the last remaining qubits in the computational basis. In this short tutorial on cluster state quantum computation, we will also describe the basic ideas of a cluster state and proceed to describe how a single qubit operation can be done on a cluster state. Recently, we proposed a repeat-until-success (RUS) scheme that could effectively be used to realize one-way quantum computer on a hybrid system of photons and atoms. We will briefly describe this RUS scheme and show how it can be used to entangled two distant stationary qubits.</P>
</ABST>
</FRONT>
</ART>

