<ART ID="04615" PID="2201n02" JID="140" BPAGE="109" EPAGE="110" PII="S0217979208046153" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERATING and MANIPULATING SPINS IN SEMICONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID D.</FNM>
<SNM>AWSCHALOM</SNM>
<EAD>awsch@physics.ucsb.edu</EAD>
<X-REF REFID="S0217979208046153AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046153AF001">Center for Spintronics and Quantum Computation &#x0026; Department of Physics, University of California, Santa Barbara, California 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Spin-orbit coupling in semiconductors relates the spin of an electron to its momentum, and provides a pathway for electrically initializing and manipulating electron spins for applications in spintronics and spin-based quantum information processing. This coupling can be regulated with strain in bulk semiconductors and quantum confinement in semiconductor heterostructures. We will provide an overview of optical studies exploring spin dynamics in conventional and magnetic semiconductors, followed by recent experiments probing all-electrical generation and manipulation of spins. Using Faraday and Kerr rotation magneto-optical spectroscopies with temporal and spatial resolution, current-induced spin polarization<SUP>1</SUP> and the spin Hall effect<SUP>2</SUP> have been observed using both spatially-resolved and temporally-resolved techniques in bulk semiconductors. More recently, we have investigated the spin Hall effect and current-induced spin polarization in two-dimensional electron gases confined in (110) <F><RM>AlGaAs</RM></F> quantum wells using Kerr rotation microscopy.<SUP>3</SUP> In marked contrast to previous measurements in three dimensional systems, the spin Hall profile in two dimensions shows a surprisingly complex structure and the current-induced spin polarization is out-of-plane. The experiments map the strong dependence of the current-induced spin polarization to the crystal axis along which the electric field is applied, reflecting the anisotropy of the spin-orbit interaction.</P>
<P>The effect of reducing feature sizes in electrical spintronic devices is relevant for future technological applications. To this end, we discuss related measurements probing electron spin dynamics in narrow two-dimensional <F><RM>InGaAs</RM></F> quantum well wires with widths ranging from the micron to the submicron scale.<SUP>4</SUP> The data reveal a surprising slowing of the electron spin relaxation in reduced geometries.</P>
<P>These results reveal opportunities for tuning a spin source using quantum confinement, strain and device engineering in non-magnetic materials. This work was supported by the ARO, DARPA, NSF and ONR.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

