<ART ID="04620" PID="2201n02" JID="140" BPAGE="119" EPAGE="119" PII="S0217979208046207" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVICE CONCEPTS IN SEMICONDUCTOR SPINTRONICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAURENS W.</FNM>
<SNM>MOLENKAMP</SNM>
<X-REF REFID="S0217979208046207AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046207AF001">Physikalisches Institut (EP3), Universit&#x00E4;t Wurzburg, Am Hubland, 97074 Wurzburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Semiconductor spintronics has now reached a stage where the basic physical mechanisms controlling spin injection and detection are understood. Moreover, some critical technological issues involved in the growth and lithography of the magnetic semiconductors have been solved. This has allowed us to explore the physics of meanwhile quite complex spintronic devices.</P>
<P>The lectures will start with an introduction to spin transport in metals and semiconductors. Building upon this, I will discuss various simple devices that demonstrate this basic physics in action. Subsequently, more advanced devices will be covered.</P>
<P>For example, I will discuss resonant tunneling diodes (RTDs) fabricated from paramagnetic II-VI semiconductors that can be operated as a voltage controlled spin-switch. A quantum dot version of these RTDs exhibits, unexpectedly, remanent magnetism at zero external field, which we interpret as resulting from tunneling through a single magnetic polaron.</P>
<P>In the ferromagnetic semiconductor <F>(<RM>Ga, Mn</RM>)<RM>As</RM></F> we have observed a very large spin valve effect due to domain wall pinning at sub-10 nm sized constrictions.</P>
<P>Furthermore, we have found a novel magnetoresistance effect in this material, dubbed tunnel anisotropic magnetoresistance (TAMR), which is due to the strongly (magneto-)anisotropic density of states in a ferromagnetic semiconductor. The effect leads to the observation of a spin valve-like behavior in tunnel structures containg a single ferromagnetic layer and also dominates the spin-valve signal obtained from structures containing two <F>(<RM>Ga, Mn</RM>)<RM>As</RM></F> layers, where the effect may cause resistance changes of five orders of magnitude.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

