<ART ID="04611" PID="2201n02" JID="140" BPAGE="104" EPAGE="105" PII="S0217979208046116" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DILUTED FERROMAGNETIC SEMICONDUCTORS &#x2014; ORIGIN OF MAGNETIC ORDERING AND SPIN-TRANSPORT PROPERTIES</MTI>
<RTI>Diluted Ferromagnetic Semiconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMASZ</FNM>
<SNM>DIETL</SNM>
<EAD>dietl@ifpan.edu.pl</EAD>
<X-REF REFID="S0217979208046116AF001"></X-REF>
<X-REF REFID="S0217979208046116AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046116AF001">Laboratory for Cryogenic and Spintronic Research, Institute of Physics, Polish Academy of Sciences, and ERATO Semiconductor Spintronics JST Project, <CNY>Poland</CNY></AFF>
<AFF ID="S0217979208046116AF002">Chair of Condensed Matter Physics, Institute of Theoretical Physics, Warsaw University, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>In the first hour of the lecture the present understanding of the origin of exchange interaction and mechanisms leading to ferromagnetic order in diluted magnetic semiconductors will be presented.<SUP>1</SUP> The lecture will start by discussing energy positions of relevant open magnetic shells, including the correlation energy and excitations within the magnetic ions. The origin and magnitude of sp&#x2013;d exchange interactions will then be described. This will be followed by presenting the physics of indirect exchange interactions between localized spins contrasting magnetic characteristics in the absence and in the presence of free carriers. The Zener and RKKY models of ferromagnetism will be introduced and the role of confinement, dimensionality, and spin-orbit interaction in determining properties of the ferromagnetic phase will be outlined.</P>
<P>The second lecture will be devoted to theory of spin transport in layered structures of diluted ferromagnetic semiconductors, emphasizing the issues important for perspective spintronics devices. A recently developed theory,<SUP>2</SUP> which combines a multi-orbital empirical tight-binding approach with a Landauer&#x2013;B&#x00FC;ttiker formalism will be presented. In contrast to the standard <F>kp</F> method, this theory describes properly the interfaces and inversion symmetry breaking as well as the band dispersion in the entire Brillouin zone, so that the essential for the spin-dependent transport Rashba and Dresselhaus terms as well as the tunneling via <F>k</F> points away from the zone center are taken into account. The applicability of this model for the description of tunneling magnetoresistance (TMR), resonant tunneling spectra, spin-current polarization in Esaki-Zener diodes, and domain-wall resistance will be presented.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

