<ART ID="04613" PID="2201n02" JID="140" BPAGE="107" EPAGE="107" PII="S021797920804613X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN RELATED TRANSPORT IN RASHBA 2DEG SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNSAKU</FNM>
<SNM>NITTA</SNM>
</AUT>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Transport in mesoscopic conductors is determined not only by orbital motion of carriers but also by quantum interference effect. However, it is well known that the quantum interference such as weak localization is much modified in the presence of spin-orbit interaction (SOI), leading to weak anti-localization. We discuss the origin of the Rashba SOI and spin related mesoscopic transport in <F><RM>InGaAs</RM></F> based two dimensional electron gases (2DEG) affected by the Rashba SOI.</P>
<P>It is experimentally shown that the strength of the Rashba SOI in <F><RM>InGaAs</RM></F> 2DEG systems can be controlled by the gate voltage.<SUP>1</SUP> The spin dynamics in solid systems is commonly determined by the competition between Zeeman effect and SOI. The spin relaxation time and dephasing time are studied from weak anti-localization analysis as a function of the relative strength of the Zeeman energy <F>(E<INF>Z</INF>)</F> and the Rashba SOI energy <F>(E<INF><RM>SOI</RM></INF>)</F>. The <F>(E<INF>Z</INF>)</F> was introduced by applying magnetic field parallel to the 2DEG plane. This in-pane magnetic field does not affect the orbital motion of electrons. The spin relaxation time increases with the Zeeman energy. The dephasing time associated with the spin-induced time reversal symmetry (TRS) breaking saturates when <F>E<INF>Z</INF></F> becomes comparable to <F>E<INF><RM>SOI</RM></INF></F>. Moreover, we show that the spin-induced TRS breaking mechanism is a universal function of the ratio <F>E<INF>Z</INF>/E<INF><RM>SOI</RM></INF></F> within the experimental accuracy.<SUP>2</SUP></P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

