<ART ID="04614" PID="2201n02" JID="140" BPAGE="108" EPAGE="108" PII="S0217979208046141" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN INTERFERENCE IN RASHBA 2DEG SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNSAKU</FNM>
<SNM>NITTA</SNM>
</AUT>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>The gate controllable SOI provides useful information about spin interference.<SUP>1</SUP> Spin interference effects are studied in two different interference loop structures. It is known that sample specific conductance fluctuations affect the conductance in the interference loop. By using array of many interference loops, we carefully pick up TRS Altshuler-Aronov-Spivak (AAS)-type oscillation which is not sample specific and depends on the spin phase. The experimentally obtained gate voltage dependence of AAS oscillations indicates that the spin precession angle can be controlled by the gate voltage.<SUP>2</SUP> We demonstrate the time reversal Aharonov-Casher (AC) effect in small arrays of mesoscopic rings.<SUP>3</SUP> By using an electrostatic gate we can control the spin precession angle rate and follow the AC phase over several interference periods. We also see the second harmonic of the AC interference, oscillating with half the period. The spin interference is still visible after more than 20&#x03C0; precession angle.</P>
<P>We have proposed a Stern-Gerlach type spin filter based on the Rashba SOI.<SUP>4</SUP> A spatial gradient of effective magnetic field due to the nonuniform SOI separates spin up and down electrons. This spin filter works even without any external magnetic fields and ferromagnetic contacts. We show the semiconductor/ferromagnet hybrid structure is an effective way to detect magnetization process of submicron magnets. The problem of the spin injection from ferromagnetic contact into 2DEG is also disicussed.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

