<ART ID="04616" PID="2201n02" JID="140" BPAGE="111" EPAGE="112" PII="S0217979208046165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROLLING SPIN COHERENCE WITH SEMICONDUCTOR NANOSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID D.</FNM>
<SNM>AWSCHALOM</SNM>
<EAD>awsch@physics.ucsb.edu</EAD>
<X-REF REFID="S0217979208046165AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046165AF001">Center for Spintronics and Quantum Computation &#x0026; Department of Physics, University of California, Santa Barbara, California 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>We present two emerging opportunities for manipulating and communicating coherent spin states in semiconductors. First, we show that semiconductor microcavities offer unique means of controlling light-matter interactions in confined geometries, resulting in a wide range of applications in optical communications and inspiring proposals for quantum information processing and computational schemes. Studies of spin dynamics in microcavities &#x2014; a new and promising research field &#x2014; have revealed novel effects such as polarization beats, stimulated spin scattering, and giant Faraday rotation. Here, we study the electron spin dynamics in optically-pumped <F><RM>GaAs</RM></F> microdisk lasers with quantum wells and interface-fluctuation quantum dots in the active region. In particular, we examine how the electron spin dynamics are modified by the stimulated emission in the disks, and observe an enhancement of the spin coherence time when the optical excitation is in resonance with a high quality <F>(<RM>Q</RM> ~ 5000)</F> lasing mode.<SUP>1</SUP> This resonant enhancement, contrary to expectations from the observed trend in the carrier recombination time, is then manipulated by altering the cavity design and dimensions. In analogy to devices based on excitonic coherence, this ability to engineer coherent interactions between electron spins and photons may provide novel pathways towards spin dependent quantum optoelectronics.</P>
<P>In a second example, the nitrogen-vacancy (N-V) center in diamond has garnered interest as a room-temperature solid-state system not only for exploring electronic and nuclear spin phenomena but also as a candidate for spin-based quantum information processing. Spin coherence times of up to 50 microseconds have been reported for ensembles of N-V centers and a two-qubit gate utilizing the electron spin of a N-V center and the nuclear spin of a nearby C-13 atom has been demonstrated. Here, we present experiments using angle-resolved magneto-photoluminescence microscopy to investigate anisotropic spin interactions of single N-V centers in diamond at room temperature.<SUP>2</SUP> Negative peaks in the photoluminescence intensity are observed as a function of both magnetic field magnitude and angle, and can be explained by coherent spin precession and anisotropic relaxation at spin-level anticrossings. Additionally, precise field alignment with the symmetry axis of a single N-V center reveals the resonant magnetic dipolar coupling of a single "bright" electron spin of an N-V center to small numbers of "dark" spins of nitrogen defects in its immediate vicinity, which are otherwise undetected by photoluminescence. Most recently, we are exploring the possibility of utilizing this magnetic dipole coupling between bright and dark spins to couple two spatially separated single N-V center spins by means of intermediate nitrogen spins.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

