<ART ID="04617" PID="2201n02" JID="140" BPAGE="113" EPAGE="114" PII="S0217979208046177" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-GALVANIC EFFECT AND SPIN ORIENTATION BY CURRENT IN NON-MAGNETIC SEMICONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. D.</FNM>
<SNM>GANICHEV</SNM>
<EAD>sergey.ganichev@physik.uni-regensburg.de</EAD>
<X-REF REFID="S0217979208046177AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046177AF001">University of Regensburg, Regensburg, 93040, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Lately, there is much interest in the use of the spin of carriers in semiconductor quantum well (QW) structures together with their charge to realize novel concepts like spintronics. The necessary conditions to develop spintronic devices are high spin polarizations in QWs and a large spin-splitting of subbands in <F>k</F>-space. The latter is important for the ability to control spins with an external electric field by the Rashba effect. Significant progress has been achieved recently in generating large spin polarizations, in demonstrating the Rashba splitting and also in using the splitting for manipulating the spins. At the same time as these conditions are fulfilled and spins are polarized in-plane of QW, it has been shown that the spin polarization itself drives a current resulting in the spin galvanic effect [1,2]. The spin-galvanic effect is due to asymmetric spin-flip scattering of spin polarized carriers and it is determined by the process of spin relaxation. In some optical experiments, where circularly polarized radiation is used to orient spins, the photocurrent may represent a sum of spin-galvanic and circular photogalvanic effects effects.<SUP>2,3</SUP> Both effects provide methods to determine spin relaxation times and the relative strength of the Rashba/Dresselhaus spin-splitting in semiconductor quantum wells.<SUP>2</SUP></P>
<P>The inverse spin-galvanic effect<SUP>4</SUP> has also been detected demonstrating that electric current in non-magnetic but gyrotropic QWs results in a non-equilibrium spin orientation. Just recently a first direct experimental proof of this effect was obtained in semiconductor QWs<SUP>5,6</SUP> as well as in strained bulk material.<SUP>7</SUP> Microscopically the effect is a consequence of spin-orbit coupling which lifts the spin-egeneracy in <F>k</F>-space of charge carriers together with spin dependent relaxation.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

