<ART ID="04618" PID="2201n02" JID="140" BPAGE="115" EPAGE="116" PII="S0217979208046189" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETO-GYROTROPIC PHOTOGALVANIC EFFECTS IN SEMICONDUCTOR QUANTUM WELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. D.</FNM>
<SNM>GANICHEV</SNM>
<EAD>sergey.ganichev@physik.uni-regensburg.de</EAD>
<X-REF REFID="S0217979208046189AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046189AF001">University of Regensburg, Regensburg, 93040, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>The spin-orbit coupling provides a versatile tool to generate and to manipulate the spin degree of freedom in low-dimensional semiconductor structures. The spin Hall effect, where an electric current drives a transverse spin current and causes a nonequilibrium spin accumulation near the sample boundary,<SUP>1,2</SUP> the spin-galvanic effect, where a nonequilibrium spin polarization drives an electric current<SUP>3,4</SUP> or the reverse process, in which an electrical current generates a non-equilibrium spin-polarization,<SUP>5&#x2013;9</SUP> are all consequences of spin-orbit coupling. In order to observe a spin Hall effect a bias driven current is an essential prerequisite. Then spin separation is caused via spin-orbit coupling either by Mott scattering (extrinsic spin Hall effect) or by spin splitting of the band structure (intrinsic spin Hall effect). Recently an elementary effect causing spin separation which is fundamentally different from that of the spin Hall effect has been observed.<SUP>10</SUP> In contrast to the spin Hall effect it does not require an electric current to flow: it is spin separation achieved by spin-dependent scattering of electrons in media with suitable symmetry. It is show that by free carrier (Drude) absorption of terahertz radiation spin separation is achieved in a wide range of temperatures from liquid helium temperature up to room temperature. Moreover the experimental results demonstrate that simple electron gas heating by any means is already sufficient to yield spin separation due to spin-dependent energy relaxation processes of non-equilibrium carriers.</P>
<P>In order to demonstrate the existence of the spin separation due to asymmetric scattering the pure spin current was converted into an electric current. It is achieved by application of a magnetic field which polarizes spins. This is analogues to spin-dependent scattering in transport experiments: spin-dependent scattering in an unpolarized electron gas causes the extrinsic spin Hall effect, whereas in a spin-polarized electron gas a charge current, the anomalous Hall effect, can be observed. As both magnetic fields and gyrotropic mechanisms were used authors introduced the notation "magneto-gyrotropic photogalvanic effects" for this class of phenomena. The effect is observed in <F><RM>GaAs</RM></F> and <F><RM>InAs</RM></F> low dimensional structures at free-carrier absorption of terahertz radiation in a wide range of temperatures from liquid helium temperature up to room temperature. The results are well described by the phenomenological description based on the symmetry. Experimental and theoretical analysis evidences unumbiguously that the observed photocurrents are spin-dependent. Microscopic theory of this effect based on asymmetry of photoexcitation and relaxation processes are developed being in a good agreement with experimental data.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

