<ART ID="04619" PID="2201n02" JID="140" BPAGE="117" EPAGE="118" PII="S0217979208046190" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC RACE-TRACK &#x2014; A NOVEL STORAGE CLASS SPINTRONIC MEMORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STUART</FNM>
<SNM>PARKIN</SNM>
<X-REF REFID="S0217979208046190AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046190AF001">IBM Almaden Research Center, San Jose, California, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>A proposal for a novel storage-class memory is described in which magnetic domains are used to store information in a "magnetic race-track".<SUP>1</SUP> The magnetic race-track shift register storage memory promises a solid state memory with storage capacities and cost rivaling that of magnetic disk drives but with much improved performance and reliability.</P>
<P>The magnetic race track is comprised of tall columns of magnetic material arranged perpendicularly to the surface of a silicon wafer. The domains are moved up and down the race-track by nanosecond long current pulses using the phenomenon of spin momentum transfer. The domain walls in the magnetic race-track are read using magnetic tunnel junction magnetoresistive sensing devices arranged in the silicon substrate. Recent progress in developing magnetic tunnel junction devices with giant tunneling magnetoresistance exceeding 350% at room temperature will be mentioned.<SUP>2</SUP></P>
<P>Experiments exploring the current induced motion and depinning of domain walls in magnetic nano-wires with artificial pinning sites will be discussed. The domain wall structure, whether vortex or transverse, and the magnitude of the pinning potential is shown to have surprisingly little effect on the current driven dynamics of the domain wall motion.<SUP>3</SUP> By contrast the motion of DWs under nanosecond long current pulses is surprisingly sensitive to their length.<SUP>4</SUP> In particular, we find that the probability of dislodging a DW, confined to a pinning site in a permalloy nanowire, oscillates with the length of the current pulse, with a period of just a few nanoseconds. Using an analytical model and micromagnetic simulations we show that this behaviour is connected to a current induced oscillatory motion of the DW. The period is determined by the DW mass and the curvature of the confining potential. When the current is turned off during phases of the DW motion when the DW has enough momentum, there is a <IT>boomerang</IT> effect that can drive the DW out of the confining potential in the opposite direction to the flow of spin angular momentum.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

