<ART ID="04622" PID="2201n02" JID="140" BPAGE="121" EPAGE="121" PII="S0217979208046220" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Extended Abstracts</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN AND PSEUDOSPIN TRANSFER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALLAN</FNM>
<SNM>MACDONALD</SNM>
</AUT>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>Electrons in a Fermi liquid can be regarded as non-interacting particles (quasiparticles) in an effective potential that is a consequence of interactions between electrons. In many-body theory the effective potential is known as the electronic self-energy. When the electronic system has a broken symmetry, the effective potential can have different symmetries than the potential term that appears in the single particle Hamiltonian. For example, the effective potential of a superconductor includes terms that change the electron particle number and the effective potential of a ferromagnet includes terms that change the electron spin. When the electron system is not in equilibrium, the effective potential is altered. I will present a view of spin-transfer phenomena in ferromagnetic metals in which current-induced spin torques arise from changes in the ferromagnet's spin-dependent effective potential when the quasiparticle system is held out of equilibrium by applying a bias potential. In this view spin-transfer is an example of a more general set of phenomena and is not fundamentally associated with an approximate conservation law, for example the approximate conservation of total spin angular momentum. I will illustrate this point of view by discussing other examples of spin-transfer like phenomena, including transport anomalies that have been observed in bilayer quantum Hall systems, current-driven magnetization changes in antiferromagnetic metals, and current-drive bond-weakening in molecular electronics.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
</FRONT>
</ART>

